# $Revision: 1.2 $, $Date: 2006/05/30 16:45:55 $
%define		_plugin	auto_cc
%define		mversion	1.2
Summary:	Auto CC/BCC plugin for squirrelmail
Summary(pl):	Wtyczka pozwalajca ustawi automatczne wysyanie CC/BCC
Name:		squirrelmail-plugin-%{_plugin}
Version:	2.0
Release:	1
License:	GPL
Group:		Applications/Mail
Source0:	http://www.squirrelmail.org/plugins/%{_plugin}-%{version}-%{mversion}.tar.gz
# Source0-md5:	259a001d964c7257be11bbb2b764ba52
URL:		http://www.squirrelmail.org/
Requires:	squirrelmail >= 1.4.6-2
Requires:	squirrelmail-compatibility-2.0.4
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_plugindir	%{_datadir}/squirrelmail/plugins/%{_plugin}

%description
This plugin allows users to specify a default list of CC and/or BCC
addresses that should be included on every email sent.

%description -l pl
Wtyczka pozwalajca uytkownikom na stworzenie listy adresw CC i/lub
BCC, ktre bd automatycznie doczane do kadego wysanego maila.

%prep
%setup -q -n %{_plugin}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_plugindir}

install *.php $RPM_BUILD_ROOT%{_plugindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc INSTALL README
%dir %{_plugindir}
%{_plugindir}/*.php

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: squirrelmail-plugin-auto_cc.spec,v $
Revision 1.2  2006/05/30 16:45:55  hawk
- R: squirrelmail-compatibility

Revision 1.1  2006/05/29 13:56:06  hawk
- separated from squirrelmail.spec

